<?
include ("connection.php");


$id=$_POST["id"];
$pmid=$_POST["pmid"];
$authors=$_POST["authors"];
$title=$_POST["title"];
$paper=$_POST["paper"];
$url=$_POST["url"];
$comments=$_POST["comments"];



if (strlen($url)>0) $URL=", \"URL\"='$url'";
if (strlen($comments)>0) $COMMENTS=", \"COMMENTS\"='$comments'";




$requete="UPDATE \"ARTICLE\" SET \"PUBMED_ID\"='$pmid', \"AUTHORS\"='$authors', \"TITLE\"='$title', \"PAPER\"='$paper' $URL $COMMENTS where \"ARTICLE_ID\"='$id'";


print $requete;

pg_query($c,"begin");
pg_query($c,$requete) or die (pg_last_error($c));
pg_query($c,"commit");



?>

<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>
